/**
 * @file
 * DESKTOP MIN-WIDTH 768PX
 You should only use this css for screens bigger than 768px
 */
/*responsive structure on contact page*/
.res-structure{
  display: none;
}

/* Sidebar Second */
.page-node-13 .sidebars p {
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.2em;
}

/*contact-page*/
.group-left {
  margin-top: 35px;
}

/* Media Queries */
@media all and (min-width : 768px) and (max-width : 1023px) {
  /* Home */
  .gentleselect-label{text-align: left;}

  /* Footer */
  .front .region-footer .in-blox{width: 100%;}
  .front .region-footer .view-a1-homepage-seach{float: none;width: 100%;margin-top: 0;}
  .front .region-footer .view-a1-homepage-seach .view-content{padding:0 140px 0 0;}
  .front .region-footer .view-a1-homepage-seach .image{right:0;}

  /* Our Homes */
  #pre-footer .block .a1kit p, #pre-footer .block .a1build p{font-size:200%;}

  /* House and Land Packages */
  .node-house-land-package .field-name-field-pack-price{margin-top: 20px;}
}

@media all and (min-width : 768px) and (max-width : 950px) {
  /* Home */
  .form-item-field-region-contacts-tid .gentleselect-dialog{width: 570px !important;}

  /* Pre Footer */
  .home-hightlight-block{height:auto;}
}

@media (min-width: 851px) and (max-width: 975px) {
  /* menu */
  .main-menu li a {
    margin-left: 0.9em;
    font-size: 0.9em;
  }
  /* Homes page */
  .page-plans .a1home-nosurp {
    width: 100%;
  }
  .view-display-id-a1home_page {
    padding: 3%;
    width: 94%;
  }
  .a1home-nosurp .textcontent {
    margin: 0 3%;
  }
  .view-display-id-a1home_page .view-content .views-field.active .price {
    float: right;
  }
  .a1-bottom-toggle-block .views-field .field-content {
    width: 76%;
  }
  #pre-footer .block .a1kit p, #pre-footer .block .a1build p {
    font-size: 207%;
  }
  /* Footer */
  .open-hours {
    width: 21%;
  }
}

@media all and (max-width: 950px) {
  /*menu*/
  .main-menu{
    width: 84%;
  }

  .main-menu li a {
    margin: 0px 0px 6px 9px;
    font-size: 0.9em;
  }

  .logo{
    width: 16%;
  }

  /*contact page*/
  .node-type-a1-contacts .field-name-title-field{
    font-size: 1.9em;
  }
  .node-type-a1-contacts .field-name-field-region-contacts{
    font-size: 1.7em;
  }

  .node-type-a1-contacts .field-name-field-contacts-picture{
    width: 40%;
  }
  .node-type-a1-contacts .group-left{
    width: 60%;
  }
  /*contact page footer block*/
  .a1contact-block{
    width: 22%
  }
  .open-hours{
    width: 26%;
  }

  /*Two people*/
 .two-people .group-left {
   width: 95%;
 }
  .two-people.node-type-a1-contacts .field-name-field-contacts-picture{
    width: 80%;
  }

  /*contact page no surprise blcok*/
  .no-surprise{
    padding: 37px 20px 10px 20px;
  }

  /*shed-page*/
  .shed-footer .image48{
    width: 15%;
  }

  .shedpage-rightblock{
    font-size: 0.9em;
  }

  /*home finder page*/
  .home-finder .form-item-field-bedrooms-tid .form-type-bef-checkbox{
    width: 17.5%;
  }
  .home-finder .form-type-bef-checkbox .ui-button-text{
    padding: 0.4em 1.5em .4em 1em;
  }
  .home-finder .form-item-field-garage-tid .form-type-bef-checkbox,
  .home-finder .form-item-field-bathrooms-tid .form-type-bef-checkbox {
    width: 31%;
  }
  .view-search-filter-a1home .views-row{
    width: 30%;
  }

  /*property page*/
  .view-display-id-a1home_page{
    padding: 32px 17px;
  }

  .a1home-nosurp{
    padding-top: 16px;
    padding-bottom: 10px;
  }
  /*house and land package*/
  .house-land-pack .views-row{
    width:46.5%;
  }
  .a1home-detail-sidebar .views-field-field-house-model {
    font-size: 3em;
  }

  /*homepage*/
  .front .search-region{
    width: 24%;
  }
  .front .home-finder{
    width: 48%;
  }
  .front .home-finder .views-submit-button{
    width: 14%;
  }
  #block-block-2{
    width: 34%;
  }

}




